#English strings go here
vi:
  js:
    calendar:
      create_new: 'Tạo lịch mới'
      title: 'Lịch'
      too_many: 'Có tổng cộng %{count} công việc, nhưng chỉ có thể hiển thị %{max} công việc.'
      unsaved_title: 'Lịch không tên'
